Bug 1462574 - metamath-0.145 is available
metamath-0.145 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: metamath (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jerry James
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-18 20:21 EDT by Upstream Release Monitoring
Modified: 2017-07-17 05:19 EDT (History)
1 user (show)

See Also:
Fixed In Version: metamath-0.146-1.fc26 metamath-0.146-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-12 10:51:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-06-18 20:21:30 EDT
Latest upstream release: 0.145
Current version/release in rawhide: 0.144-1.fc27
URL: http://us.metamath.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10977/
Comment 1 Upstream Release Monitoring 2017-06-18 20:21:35 EDT
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 2 Upstream Release Monitoring 2017-06-28 00:12:57 EDT
jjames's metamath-0.145-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=912618
Comment 3 Fedora Update System 2017-06-28 00:33:32 EDT
metamath-0.145-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-da06f04bec
Comment 4 Fedora Update System 2017-06-28 15:20:40 EDT
metamath-0.145-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-89117fbe26
Comment 5 Fedora Update System 2017-06-28 17:53:19 EDT
metamath-0.145-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-da06f04bec
Comment 6 Fedora Update System 2017-07-03 21:20:39 EDT
metamath-0.146-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-89117fbe26
Comment 7 Fedora Update System 2017-07-04 13:19:54 EDT
metamath-0.146-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-89117fbe26
Comment 8 Fedora Update System 2017-07-05 23:52:53 EDT
metamath-0.146-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-da06f04bec
Comment 9 Fedora Update System 2017-07-12 10:51:19 EDT
metamath-0.146-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-07-17 05:19:50 EDT
metamath-0.146-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.